{
    "description": "Alt-right instance, openly hosts nazi content.\r\nAbout page links to alt-right.com\r\n",
    "instance": "videos.martinezperspective.org",
    "receipts": [
        "https://videos.martinezperspective.org/about",
        "https://videos.martinezperspective.org/accounts/mp88/video-channels",
        "https://videos.martinezperspective.org/accounts/oofman/video-channels"
    ],
    "report_time": "2021-01-19T10:09:31",
    "screenshots": [
        "web-1135-1.png",
        "web-1135-2.png",
        "web-1135-3.png",
        "web-1135-4.png"
    ],
    "tags": [
        "alt-right",
        "rightwing",
        "nazism",
        "free speech"
    ]
}
